Subject: Re: bug#19341: Change Log mode filling of multi-line file lists

From: Glenn Morris <[email-masked]>
Date: Thu, 11 Dec 2014 13:40:40 -0500

OK, well, pretend I explained what the likely characters in a file name
are (the ones which ChangeLog mode already knows about, since it
font-locks them).

In summary, I think it's possible and you don't. In the unlikely event
someone ever works on this, they can make up their own mind.